### Method

# PapersDocument Annotation get_modified

#### Declaration [src]

    const gchar*
    pps_annotation_get_modified (
      PpsAnnotation* annot
    )

#### Description [src]

Get the last modification date of `annot`.

Gets property | `PapersDocument.Annotation:modified`

#### Return value

Type: `const gchar*`

A string containing the last modification date.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.